# Uses of Class
com.databricks.jdbc.model.client.filesystem.FileInfo

Packages that use FileInfo
Package
Description
com.databricks.jdbc.model.client.filesystem

## Uses of FileInfo in com.databricks.jdbc.model.client.filesystem

Methods in com.databricks.jdbc.model.client.filesystem that return types with arguments of type FileInfo
Modifier and Type
Method
Description
`List<FileInfo>`
ListResponse.`getFiles()`
Method parameters in com.databricks.jdbc.model.client.filesystem with type arguments of type FileInfo
Modifier and Type
Method
Description
`void`
ListResponse.`setFiles(List<FileInfo> files)`